class CreateHashtaggings < ActiveRecord::Migration[6.0]
  def change
    create_table :hashtaggings do |t|
      t.references   :hashtag,   index: true
      t.string       :hashtaggable_type
      t.references   :hashtaggable,   index: true
      t.integer      :lang_site_id

      t.timestamps
    end
  end
end
